{ config, pkgs, modulesPath, lib, ... }:

{
  imports = [
    ../../templates/base.nix
    ../../secrets/shared-sops.nix
    ./sops.nix
    ./networking.nix
    ./storage.nix
    ./forgejo.nix
    ./database.nix
  ];
}
